#u173-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u177-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u178-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u257-2
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u257,#u257-9,#u257-14,#u987-9,#u987-19,#u987-29,#u987-31,#u987-50
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u154-4,#u987-40,#u987-42,#u987-44,#u987-59,#u987-61,#u987-63,#u987-65
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u257-26,#u834-4,#u843-4,#u852-4,#u1095-4,#u1104-4,#u490-4,#u946-4,#u955-4,#u964-4,#u973-4,#u866-4,#u987-2,#u987-3,#u987-5,#u987-6,#u987-8,#u987-13,#u987-15,#u987-16,#u987-18,#u987-23,#u987-25,#u987-26,#u987-28,#u987-30,#u987-35,#u987-37,#u987-38,#u987-45,#u987-47,#u987-48,#u987-54,#u987-56,#u987-57,#u987-69
{
	font-family: source-sans-pro-n4, sans-serif;
}

